<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
	
	Translation, edition: Jeanne Doe
-->
<html>
	<head>
		<title>Quiero Aprender Matemática</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="icon" type="image/png" href="images/favicon.png">
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]--	>
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
	</head>
	<body>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<a href="index.html" class="logo"><strong>Quiero</strong> <span>APRENDER</span> <strong>MATEMÁTICA</strong></a>
						<nav>
							<a href="#menu">Menú</a>
						</nav>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<ul class="links">
							<li><a href="index.html">Inicio</a></li>
							<li><a href="servicios.html">Servicios</a></li>
							<li><a href="metodo.html">Método</a></li>
							<li><a href="acerca.html">Acerca de</a></li>
							<li><a href="preguntas.html">Preguntas Frecuentes</a></li>
							
							</ul>
						<ul class="actions vertical">
							<li><a href="contacto.html" class="button special fit">Contacto</a></li>
							</ul>
					</nav>

				<!-- Banner -->
					
					<!--  Video is muted & autoplays, placed after major DOM elements for performance & has an image fallback  -->
								<video autoplay loop id="video-background" muted plays-inline>
  									<source src="videos/background.webm" type="video/webm">
								</video>
				
					<section id="banner" class="major">
						<div class="inner">
							<header class="major">
								<h1><br>La MATEMÁTICA es FÁCIL</h1>
							</header>
							<br>
							<div class="content">
								<p>Sin embargo cuando tenemos dificultades pensamos que es muy complicada y que no podemos lograrlo sin ayuda.
									Pero no es así.<br><br>Entonces, ¿cuál es el papel del verdadero docente? En resumen, ayudarnos a encontrar y cultivar nuestras propias capacidades.<br />
								<ul class="actions">
									<li><a href="#zero" class="button next scrolly">¿Cuál	es mi propuesta?</a></li>
								</ul>  .</p>
								
							</div>
						</div>
					</section>


				<!-- Main -->
					<div id="main">

						<!-- Two -->
							<section id="zero">
								<div class="inner">
									<header class="major">
										<h2>En pocas palabras</h2>
									</header>
									<p>¡Muchas gracias por su visita! Valoro su tiempo tanto como el mío y por esta razón, si no desea leer todo el contenido de este sitio web, el siguiente párrafo resume mi propuesta:<br>
									<div class="box">
														
									<blockquote><p align="center">Si quiere confiar en sus capacidades y en realidad desea trabajar para aprender, cuente conmigo.<br>
									Si solo busca salir del paso, es mejor que busque otras opciones.	</p></blockquote>
									</div>
						
									<ul class="actions">
										
										<li><a href="#one" class="button next scrolly">¿Quiere conocer más detalles?</a></li>
									</ul>
								</div>
							</section>
						<!-- One -->
							<section id="one" class="tiles">
								<article>
									<span class="image">
										<img src="images/pic01.jpg" alt="" />
									</span>
									<header class="major">
										<h3><a href="servicios.html" target="_blank" class="link">¿Qué servicios ofrezco? </a></h3>
										<p>¿Cansados de perder tiempo y dinero?<br>
										¿Preocupados por el futuro de sus hijos?<br>
									<br>	
										<ul class="actions">
									<li><a href="servicios.html" class="button next scrolly">Leer más</a></li>
								</ul></p>
									</header>
								</article>
								<article>
									<span class="image">
										<img src="images/pic02.jpg" alt="" />
									</span>
									<header class="major">
										<h3><a href="metodo.html"  target="_blank" class="link">Luego de más de diez años de experiencia,<br> ¿cuál es mi método?</a></h3>
										<p>¿Necesitan mejorar sus bases antes de que sea demasiado tarde?
										¿Cansados de repetir una y otra vez la misma materia?<br>
									<br>	
									<br>
										<ul class="actions">
									<li><a href="metodo.html" class="button next scrolly">Leer más</a></li>
								</ul></p>
									</header>
								</article>
								<article>
									<span class="image">
										<img src="images/pic03.jpg" alt="" />
									</span>
									<header class="major">
										<h3><a href="acerca.html"  target="_blank" class="link">¿Quién soy yo y por qué enseño?</a></h3>
										<p>Lorem etiam nullam<br>
									<br>	
										<ul class="actions">
									<li><a href="acerca.html" class="button next scrolly">Leer más</a></li>
								</ul></p>
									</header>
								</article>
								<article>
									<span class="image">
										<img src="images/pic04.jpg" alt="" />
									</span>
									<header class="major">
										<h3><a href="contacto.html"  target="_blank" class="link">¿Cómo contactarme?</a></h3>
										<p>Nisl sed aliquam.<br>
									<br>	
										<ul class="actions">
									<li><a href="contacto.html" class="button next scrolly">Leer más</a></li>
								</ul></p>
									</header>
								</article>
							
							</section>

						<!-- Two -->
							<section id="two">
								<div class="inner">
									<header class="major">
										<h2>Para terminar</h2>
									</header>
									<p>Si después de leer mi Nullam et orci eu lorem consequat tincidunt vivamus et sagittis libero. Mauris aliquet magna magna sed nunc rhoncus pharetra. Pellentesque condimentum sem. In efficitur ligula tate urna. Maecenas laoreet massa vel lacinia pellentesque lorem ipsum dolor. Nullam et orci eu lorem consequat tincidunt. Vivamus et sagittis libero. Mauris aliquet magna magna sed nunc rhoncus amet pharetra et feugiat tempus.</p>

									<p align="center">
								<a href="https://ia800300.us.archive.org/2/items/La-Educacion-Prohibida/Educacion.ogv" target="blank"> 
  									<img src="images/poster_educacion_prohibida.png" alt="La Educación Prohibida" style="width:579px;height:444px;border:0">
								</a>
	
									</p>
									<ul class="actions">
										<li><a href="landing.html" class="button next">Get Started</a></li>
									</ul>
								</div>
							</section>

					</div>	



				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<ul class="icons">
								<li><a href="https://meet.jit.si/QuieroAprenderMatematica" target="_blank" class="icon alt fa-video-camera"><span class="label">Jitsi</span></a></li>
								<li><a href="https://www.mozilla.org/es-ES/firefox/new/" class="icon alt fa-firefox"><span class="label">Mejor con Firefox</span></a></li>
								<li><a href="https://archive.org/" target="_blank" class="icon alt fa-institution"><span class="label">Archive</span></a></li>
								<li><a href="https://commons.wikimedia.org/wiki/Main_Page" class="icon alt fa-wikipedia-w	"><span class="label">Wikimedia Commons</span></a></li>
								<li><a href="https://creativecommons.org/licenses/?lang=es_ES" class="icon alt fa-creative-commons"><span class="label">Creative Commons</span></a></li>
								<li><a href="https://es.wikipedia.org/wiki/GitLab" class="icon alt fa-gitlab"><span class="label">GitLab</span></a></li>
									</ul>
							<ul class="copyright">
								<li>&copy; 2018 Jeanne Doe</li>
								<li>Plantilla: <a href="https://html5up.net">HTML5 UP</a></li>
								<li><a href="creditos.html">Créditos e información sobre JavaScript</li>
								
							</ul>
		
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>